body {
    background-image: url(bg-pic2.png) !important;
    height: 100% !important;
    background-color: #b7edc9
}

.erji {
    margin-top: 30px
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    margin-bottom: 29px;
    padding: 40px 20px 20px 20px;
    box-sizing: border-box;
    overflow: hidden
}

.container:before,.container:after {
    content: '';
    display: table;
    clear: both
}

.logo {
    margin-bottom: 50px !important
}

.lf {
    float: left
}

.rt {
    float: right
}

.aside {
    float: left;
    width: 265px;
    min-height: 600px;
    text-align: center
}

.aside p {
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 24px;
    background: #2a9262
}

.aside-nav {
    min-height: 300px;
    background: #F6F6F6
}

.aside-nav li {
    height: 55px;
    position: relative;
    border-bottom: 1px solid #CECECE;
    background: #F0F0F0
}

.aside-nav li a {
    display: block;
    line-height: 55px;
    font-size: 18px;
    text-decoration: none
}

.aside-nav li.on a {
    position: relative;
    color: #2a9262;
    background: #ddd
}

.aside-nav li.on a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 5px;
    background: #2a9262
}

.column {
    min-height: 600px;
    margin-left: 300px
}

.bread {
    height: 59px;
    line-height: 52px;
    border-bottom: 1px solid #BAB9B9;
    color: #000
}

.bread h2 {
    font-size: 24px;
    font-weight: normal;
    position: relative
}

.news-list {
    margin: 15px 0
}

.news-list li {
    height: 45px;
    line-height: 45px
}

.news-list li:hover {
    background: #F0F0F0
}

.news-list li p {
    margin-right: 100px
}

.news-list li a {
    position: relative;
    padding-left: 23px;
    font-size: 16px;
    text-decoration: none
}

.news-list li a:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 5px;
    width: 8px;
    height: 8px;
    background: #DCDCDC;
    border-radius: 50%
}

.news-list li a:hover:before {
    background: #2a9262
}

.news-list li span {
    float: right;
    color: #999;
    margin-right: 5px
}

.detail {
    margin: 20px 0
}

.caption {
    text-align: center
}

.caption h3 {
    line-height: 40px;
    color: #2a9262;
    font-size: 22px;
    font-weight: 500;
    margin: 30px 0 10px
}

.caption p span {
    color: #999;
    font-size: 14px;
    margin: 0 5px
}

.content {
    padding-top: 30px;
    min-height: 300px;
    font-size: 16px;
    line-height: 1.5em
}
@media screen and (max-width: 1200px){
    .aside{
    display: none;
}
    .container{    width: 100%;
    margin: 0 auto;}
    .column{
    width: 100%;
    margin: 0 auto;
}
}